/*
 * CSS for smart.com.ph/postpaid
 * Copyright 2013 Smart Communications, Inc.
 *
 * Inherits from core.css
 */

 /*Typography Localization*/
#smart footer .footermain p, #smart #sub_footer p, #smart footer .footermain .container .upperfooter .boxes ul.list li, #smart footer .footermain  .legal p, #smart footer .footermain .legal .right ul li
{
	font-size: 16px;
}
#smart #main .h1, #smart #main h1 {font-size: 40px; line-height: 46px; font-weight: 400;}
#smart #main .h2, #smart #main h2 {font-size: 32px; line-height: 38px; font-weight: 400;}
#smart #main .h3, #smart #main h3 {font-size: 24px; line-height: 30px; font-weight: 400;}
#smart #main .h4, #smart #main h4 {font-size: 20px; line-height: 26px; font-weight: 400;}
#smart #main .h5, #smart #main h5 {font-size: 18px; line-height: 24px; font-weight: 400;}
#smart #main .h6, #smart #main h6 {font-size: 16px; line-height: 22px; font-weight: 400;}
#smart p
{
	font: 20px "Lato", Georgia, Helvetica, Arial, sans-serif;
	line-height: 26px;
	font-weight: 300;
}
#smart p.introduction
{
    font: 24px "Lato", Georgia, Helvetica, Arial, sans-serif;
	line-height: 30px;
	font-weight: 300;
}
#smart p.text
{
    font: 22px "Lato", Georgia, Helvetica, Arial, sans-serif;
	line-height: 28px;
	font-weight: 300;
}
#smart ul, #smart ol {
    font: 20px "Lato", Georgia, Helvetica, Arial, sans-serif;
}
#smart ul p, #smart ol p
{
	font: 20px "Lato", Helvetica, Arial, sans-serif;
	line-height: 26px;
	font-weight: 300;
}
#smart ul p.text, #smart ol p.text
{
    font: 20px "Lato", Georgia, Helvetica, Arial, sans-serif;
    line-height: 22px;
	font-weight: 300;
}
#smart #inside ul li, #main ol li, #main #inside ol li
{
    line-height: 28px;
    font-size: 18px;
    font-weight: 300;
	list-style: none;
}
#smart #main td, #smart #main th, #smart #main td ul
{
    font-size: 16px;
	font-weight: 300;
}
#smart header #topnav .navigation ul li#gn-search div#search div#smart_search_form input
{
	font-size: 14px;
}
#smart .btn
{
	font-size: 16px;
}
#smart a.arrowlink, #smart a.arrowback 
{
    font-size: 16px;
    font-weight: 400;
}

/* Theme
-------------------------------------------------*/

/* Sticky navigation for Postpaid */
#smart header #stickynav .submenu  ul li a
{
	padding: 10px 24px 12px 19px;
}

#smart header #stickynav .mainmenu .left ul li a.sticky-postpaid
{
	color: #009cde;
}

	
#smart header #lownav .lownav-bg ul li a{padding: 13px 4px;}
#smart header #lownav .lownav-bg ul li.first a {font-size: 14px;}
#smart header #lownav .lownav-bg ul li a	{font-size: 12px;}


@media (min-width: 992px)
{	
	#smart header #lownav .lownav-bg ul li a{padding: 13px 9px;}
	#smart header #lownav .lownav-bg ul li.first a {font-size: 15px;}
	#smart header #lownav .lownav-bg ul li a	{font-size: 13px;}
}

.TelerikModalOverlay{display: none;}

#smart #main .top .pagedetails 
{	
	/*background: rgba(25, 167, 57, 0.7);*/
	background: rgba(0,203,138, 0.7)
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwY2I4YSIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwYzRhMCIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(left, rgba(0,203,138,0.7) 0%, rgba(0,196,160,0.7) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,203,138,0.7) 0%,rgba(0,196,160,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,203,138,0.7) 0%,rgba(0,196,160,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b300cb8a', endColorstr='#b300c4a0',GradientType=1 ); /* IE6-8 */
}
#smart #main .top .pagedetails h1.pagetitle{color: #fff!important;}

/* Phones and Devices List
-------------------------------------------------*/
#smart #inside.phoneslist
{
}
#smart #inside.phoneslist .phonesnavigation
{
	background: #3b3b3b;
	overflow:auto;
}
#smart #inside.phoneslist .phonesnavigation ul
{
	/*width: 960px;*/
	margin: 0 auto;
	height: 50px;
	background: #3b3b3b;
	float: right;
}
#smart #inside.phoneslist .phonesnavigation ul li
{
	float: left;
	list-style: none;
}
#smart #inside.phoneslist .phonesnavigation ul li a
{
	display: block;
	padding: 10px 46px 16px;
	font-size: 16px;
	color: #909090;
}
#smart #inside.phoneslist .phonesnavigation ul li a:hover
{
	color: #FFF;
	text-decoration: none;
}
#smart #inside.phoneslist .phonesnavigation ul li a.active
{
	border-bottom: 5px solid #009cde;
	padding: 10px 47px 11px;
	color: #FFF;
}
#smart #inside.phoneslist .phonesnavigation ul li.filter a
{
	background: #272727;
	color: #FFF;
}
#smart #inside.phoneslist .phonesnavigation ul li.filter a.active
{
	background: #e6e6e6;
	color: #000;
	border-bottom: 5px solid #e6e6e6;
}
#smart #inside.phoneslist .filterphones
{
	background: #e6e6e6;
	display:none;
}
#smart #inside.phoneslist .filterphones .container
{
	padding: 18px 0 8px;
}
#smart #inside.phoneslist .filterphones ul
{
	float: left;
	border-right: 1px solid #bbb;
	height: 173px;
	width: 185px;
}
#smart #inside.phoneslist .filterphones ul.brands
{
	border:none;
}
#smart #inside.phoneslist .filterphones ul:first-child
{
	margin-left: 65px;
}
#smart #inside.phoneslist .filterphones ul li
{
	list-style: none;
	padding: 0px 7px;
}
#smart #inside.phoneslist .filterphones ul li.head
{
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px solid #bbb;
	padding: 4px 8px;
	margin: 0 20px 7px 0;
}
#smart #inside.phoneslist .filterphones ul li a
{
	color: #333;
	font-weight: normal;
	font-size: 13px;
}
#smart #inside.phoneslist .filterphones ul.brands1 li.head
{
	width: 355px;
}
#smart #inside.phoneslist .filterphones ul.brands2 li:first-child
{
	margin-top: 41px;
}


#smart  #main #inside.phoneslist .container #content.allphones
{
	padding: 30px 0px 65px;
}
#smart #inside.phoneslist .allphones
{
}
#smart #inside.phoneslist .allphones ul
{
	padding: 0;
}
#smart #inside.phoneslist .allphones ul li
{
	list-style: none;
	float: left;
	border: 1px solid #f7f7f7;
	padding: 0 12px 16px;
	/*margin: 0 7px 15px;*/ /*postfix 031317J*/
    margin: 0 35px 15px;	
	width: 200px;
}
#smart #inside.phoneslist .allphones ul li h2.sfrelatedItmTitle
{
	display:none;
}
#smart #inside.phoneslist .allphones ul li .sfrelatedItmWrp img
{
	width: 200px;
}
#smart #inside.phoneslist .allphones ul li p.linkphone
{
	text-align: center;
}
#smart #inside.phoneslist .allphones ul li h4
{
	font-size: 18px;
	line-height: 24px;
	margin: 12px 0;
	height: 30px;
}
#smart #inside.phoneslist #more
{
	text-align: center;
	padding: 24px 0;
}
#smart #inside.phoneslist #content.allphones ul li:nth-of-type(1n+9) {
	display:none;
}

#smart a.btnlarge {
    display: inline-block;
    text-decoration: none;
    font: 16px "Lato", Helvetica, Arial, Sans-serif;
    padding: 12px 22px 30px;
    color: #FFF;
    height: 17px;
}    

/* Phones and Devices Single Item View
-------------------------------------------------*/

#smart #main #inside.phone-details .top 
{
	background: transparent url('../../images/sbanner-balanced.jpg') repeat 0 0;
	height: 108px;
}
#smart #main #inside.phone-details .content .phoneitem
{
}
#smart #main #inside.phone-details .content .phoneitem .left
{
	/*width: 300px;*/
	float: left;
}
#smart #main #inside.phone-details .content .phoneitem .left .phoneimage
{
	margin-bottom: 26px;
	text-align: center;
}
#smart #main #inside.phone-details .content .phoneitem .left .basicdetails
{
	margin-bottom: 26px;
}
#smart #main #inside.phone-details .content .phoneitem .left .basicdetails table, #smart #main #inside.phone-details .content .phoneitem .left .basicdetails table tr, #smart #main #inside.phone-details .content .phoneitem .left .basicdetails table tr td
{
	border-color: #f7f7f7;
}
#smart #main #inside.phone-details .content .phoneitem .left .basicdetails table tr td
{
	font-size: 14px;
	padding: 10px;
}
#smart #main #inside.phone-details .content .phoneitem .left .basicdetails table tr td:first-child
{
	text-align: right;
	font-weight: bold;
}
#smart #main #inside.phone-details .content .phoneitem .left .social
{
	height: 20px;
	margin: 26px 0;
}
#smart #main #inside.phone-details .content .phoneitem .left a.fullspecs
{
	display: block;
	text-align: center;
	padding: 14px;
	background: #f1f1f1 url('../../images/postpaidrevamp/plans-arrowdown-b.png') no-repeat 210px 12px;
} 
#smart #main #inside.phone-details .content .phoneitem .left a.fullspecs:hover
{
	background: #cecece url('../../images/postpaidrevamp/plans-arrowdown-b.png') no-repeat 210px 12px;
	text-decoration: none;
}
#smart #main #inside.phone-details .content .phoneitem .left a.fullspecs em
{
	display: none;
}
#smart #main #inside.phone-details .content .phoneitem .left .fulldetails 
{
	border: 1px solid #f7f7f7;
	padding: 10px 20px;
	display:none;
}
#smart #main #inside.phone-details .content .phoneitem .left .fulldetails .deets .box
{
	margin-bottom: 26px;
}
#smart #main #inside.phone-details .content .phoneitem .left .fulldetails .deets .box h5
{
	padding: 7px 0 7px 45px;
}
#smart #main #inside.phone-details .content .phoneitem .left .fulldetails .deets .box h5.productdesc
{
	background: transparent url('../../images/postpaidrevamp/t-desc.png') no-repeat 0 0;
}
#smart #main #inside.phone-details .content .phoneitem .left .fulldetails .deets .box h5.size
{
	background: transparent url('../../images/postpaidrevamp/t-size.png') no-repeat 0 0;
}
#smart #main #inside.phone-details .content .phoneitem .left .fulldetails .deets .box h5.features
{
	background: transparent url('../../images/postpaidrevamp/t-features.png') no-repeat 0 0;
}
#smart #main #inside.phone-details .content .phoneitem .left .fulldetails .deets .box h5.display
{
	background: transparent url('../../images/postpaidrevamp/t-screen.png') no-repeat 0 0;
}
#smart #main #inside.phone-details .content .phoneitem .left .fulldetails .deets .box h5.battery
{
	background: transparent url('../../images/postpaidrevamp/t-battery.png') no-repeat 0 0;
}
#smart #main #inside.phone-details .content .phoneitem .left .fulldetails .deets .box h5.camera
{
	background: transparent url('../../images/postpaidrevamp/t-camera.png') no-repeat 0 0;
}
#smart #main #inside.phone-details .content .phoneitem .left .fulldetails .deets .box ul li
{
	list-style-type: disc;
	list-style-image: none;
}
	
#smart #main #inside.phone-details .content .phoneitem .right
{	
	/*width: 620px;*/
	/*float: right;*/
}
#smart #main #inside.phone-details .content .phoneitem .right table.planbox
{	
	border: none;
	margin-bottom: 28px;
}
#smart #main #inside.phone-details .content .phoneitem .right table.planbox th, #smart #main #inside.phone-details .content .phoneitem .right table.planbox tr
{	
	border-bottom: 1px solid #FFF;
}
#smart #main #inside.phone-details .content .phoneitem .right table.planbox th td, #smart #main #inside.phone-details .content .phoneitem .right table.planbox tr td
{	
	border: none;
	font-size: 16px;
	padding: 8px 10px;
}
#smart #main #inside.phone-details .content .phoneitem .right table.planbox tbody tr td.price 
{
	width: 310px;
}

#smart #main #inside.phone-details .content .phoneitem .right table.planbox thead
{	
	background: #e5e5e5;
}
#smart #main #inside.phone-details .content .phoneitem .right table.planbox tbody 
{
	background: #f7f7f7;
}
#smart #main #inside.phone-details .content .phoneitem .right table.planbox thead tr td
{
	font-size: 20px;
	padding: 12px 0;
}
#smart #main #inside.phone-details .content .phoneitem .right table.planbox thead tr td span
{
	font-size: 12px;
	margin: 4px 0;
	display: block;
}
#smart #main #inside.phone-details .content .phoneitem .right table.planbox thead tr td a.plandetails
{
	float: right;
	display: block;
	padding: 0 35px 2px 0;
	font-size: 14px;
	background: transparent url('../../images/postpaidrevamp/plans-arrowright-b.png') no-repeat 79px 0px;
}
#smart #main #inside.phone-details .content .phoneitem .right table.planbox thead tr td.icon
{	
	width: 32px;
}
#smart #main #inside.phone-details .content .phoneitem .right table.planbox tbody tr td.plan
{	
	width: 105px;
	text-align: right;
	font-weight: bold;
}
#smart #main #inside.phone-details .content .phoneitem .right table.planbox tbody tr td.price
{
}



#smart div.phonedetails
{
    clear: none;
    padding: 14px 20px 20px;
    background:transparent url("../images/postpaid/phonesdetailbg.png") repeat-x 0 top;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
#smart div.phonedetails div.sfnewsLinksWrp
{
    margin: 0 0 5px 4px;
}
#smart div.phonedetails div.sfnewsLinksWrp a.sfnewsBack
{
    display:block;
    text-indent:-9000px;
    background:transparent url("../images/postpaid/gobackbutton.png?v=102511") no-repeat 0 top;
    overflow:hidden;
    height:26px;
    width:68px;
}
#smart div.phonedetails .sfnewsTitle
{
    margin-bottom: 2px;
    padding-top: 2px;
}
#smart div.phonedetails div.share
{
    float: right;
    width: 110px;
}
#smart div.phonedetails div.share .fb_edge_widget_with_comment
{
    width:50px;
}
#smart div.phonedetails .sfnewsSummary
{
    font-size: 13px;
    padding: 0;
}
#smart div.phonedetails .sfnewsContent
{
    padding: 35px 0 20px;
}
#smart div.phonedetails .sfnewsContent img
{
    display:none;
}
#smart div.phonedetails .sfnewsContent div.maincontent, #smart div.phonedetails .sfnewsContent div.maindetails
{
    display:block;
}
#smart div.phonedetails .sfnewsContent div.maincontent img, #smart div.phonedetails .sfnewsContent div.maindetails img
{
    display: block;
    float: left;
}
#smart div.phonedetails .sfnewsContent div.maincontent ul li, #smart div.phonedetails .sfnewsContent div.maindetails ul li
{
    line-height:20px;
}

/* Plans Pages
-------------------------------------------------*/
#smart div.planspage .plansnavigation 
{
	float: left;
	/* width: 210px; 
	width: 225px;*/
	padding: 0;
} 

/*postfix 031317J*/
#smart .row {
    margin-right: -15px;
    margin-left: -15px;
}
#smart div.planspage .planspagecontent .image-header img {
	width: 100%;
}
#smart .planspage .planspagecontent .parallax {
    background-size: 100% !important;
}
#smart #main #inside.planspage .recoboxes .recobox {
    width: 325px;
    margin: 20px 37px 33px ;
}
#smart #main .banner .container {
	width: 100% !important;
}
@media (min-width: 1200px) {
	/*postfix 031317J*/
	#smart #main .container{
	    width: 1170px !important;
	}   

}

@media (max-width: 767px) {
	#smart div.planspage .plansnavigation 
	{
		width: 100%;
	} 
	.planspage .container {
		width: 100%;
	}
	#smart div.planspage .planspagecontent div.phoneslist .owl-item li
	{
		display: block;
	} 
}
@media (min-width: 768px) and (max-width: 991px) {
	#smart div.planspage .plansnavigation 
	{
		width: 100%;
	} 
	.planspage .container {
		width: 100%;
	}
}

#smart div.planspage .plansnavigation  #nav
{
	padding: 0;
	margin-bottom: 0;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
#smart div.planspage .plansnavigation  #nav h3
{
	margin: 0;
	line-height: 24px;
	padding-bottom: 2px;
}
#smart div.planspage .plansnavigation  #nav h3 a
{
	display: block;
	color: #878787;
	font-weight: bold;
	font-size: 14px;
	border-top: 1px solid #e5e5e5;
	padding: 14px 12px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	background: transparent url('http://smart.com.ph/smartrevamp/Assets2/images/postpaidrevamp/plans-arrowdown-g.png') no-repeat top 16px right 16px;
}
#smart div.planspage .plansnavigation  #nav h3:first-child a
{
	border-top: none;
}
#smart div.planspage .plansnavigation  #nav h3 a:hover
{
	text-decoration: none;
	color: #009cde;
	background: transparent url('http://smart.com.ph/smartrevamp/Assets2/images/postpaidrevamp/plans-arrowdown-b.png') no-repeat right 16px top 16px;
}
#smart div.planspage .plansnavigation  #nav h3.ui-state-active a
{
	color: #009cde;
	background: transparent url('http://smart.com.ph/smartrevamp/Assets2/images/postpaidrevamp/plans-arrowup-b.png') no-repeat right 16px top 16px;
	padding: 14px 12px 0;
}
#smart div.planspage .plansnavigation  #nav h3:last-child
{
	border-bottom: 1px solid #e5e5e5;
}
#smart div.planspage .plansnavigation  #nav div ul
{
	padding: 0;
	margin: 0;
}
#smart div.planspage .plansnavigation  #nav div ul li
{
	list-style:none;
}
#smart div.planspage .plansnavigation  #nav div ul li a
{
	background: #f2f2f2;
	font-weight: normal;
	padding: 9px 22px;
	display: block;
	font-size: 14px;
	border-top: 1px solid #e5e5e5;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	text-decoration: none;
	color: #878787;
}
#smart div.planspage .plansnavigation  #nav div ul li.planlink a
{
	background: #FFF;
	font-size: 14px;
	padding: 0px 12px 16px;
	border: none;
}
#smart div.planspage .plansnavigation  #nav div ul li.planlink a:hover
{
	background: #FFF;
	color: #e0004d;
}
#smart div.planspage .plansnavigation  #nav div ul li a:hover
{
	background: #009cde;
	color: #FFF;
	
}

#smart div.planspage .plansnavigation .sfNavVerticalWrp 
{ 
	width: 100%;
}
	
#smart div.planspage .plansnavigation  #nav, #smart div.planspage .plansnavigation .sfNavVerticalWrp 
{
	padding: 0;
	margin-bottom: 0;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	width: 100%;
}
#smart div.planspage .plansnavigation  #nav ul, #smart div.planspage .plansnavigation .sfNavVerticalWrp ul
{
	padding-left: 0;
	margin-bottom: 0;
	width: 100%;
}
#smart div.planspage .plansnavigation  #nav ul li, #smart div.planspage .plansnavigation .sfNavVerticalWrp ul li
{
	margin: 0;
	line-height: 24px;
	padding-bottom: 2px;
	list-style-type: none;
	width: 100%;
	border-bottom: none; 
    background-color: #FFF; 
}
#smart div.planspage .plansnavigation  #nav ul li a, #smart div.planspage .plansnavigation .sfNavVerticalWrp ul li a
{
	display: block;
	color: #878787;
	font-weight: bold;
	font-size: 14px;
	border-top: 1px solid #e5e5e5;
	padding: 12px;
	background: transparent url('/smartrevamp/AssetsResponsive/images/plans-arrowright-b-gray.png') no-repeat top 16px right 16px;
	text-align: left;
	line-height: 28px;
    height: 54px;
}
#smart div.planspage .plansnavigation  #nav ul li:first-child a, #smart div.planspage .plansnavigation .sfNavVerticalWrp ul li:first-child a
{
	border-top: none;
}
#smart div.planspage .plansnavigation  #nav ul li a:hover, #smart div.planspage .plansnavigation .sfNavVerticalWrp ul li a:hover
{
	text-decoration: none;
	color: #009cde;
	background: transparent url('/smartrevamp/AssetsResponsive/images/plans-arrowright-b.png') no-repeat right 16px top 16px;
}
#smart div.planspage .plansnavigation  #nav h3.ui-state-active a, #smart div.planspage .plansnavigation .sfNavVerticalWrp ul li a.sfSel
{
	color: #009cde;
	background: transparent url('/smartrevamp/Assets2/images/postpaidrevamp/plans-arrowright-b.png') no-repeat right 16px top 16px;
	padding: 12px;
}
#smart div.planspage .plansnavigation .sfNavVerticalWrp l li a *
{
	padding: 0;
	-webkit-transition: none;
	transition: none;
}
/*
#smart div.planspage .plansnavigation  #nav h3:last-child
{
	border-bottom: 1px solid #e5e5e5;
}
#smart div.planspage .plansnavigation  #nav div ul
{
	padding: 0;
	margin: 0;
}
#smart div.planspage .plansnavigation  #nav div ul li
{
	list-style:none;
}
#smart div.planspage .plansnavigation  #nav div ul li a
{
	background: #f2f2f2;
	font-weight: normal;
	padding: 9px 22px;
	display: block;
	font-size: 14px;
	border-top: 1px solid #e5e5e5;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	text-decoration: none;
	color: #878787;
}
#smart div.planspage .plansnavigation  #nav div ul li.planlink a
{
	background: #FFF;
	font-size: 14px;
	padding: 0px 12px 16px;
	border: none;
}
#smart div.planspage .plansnavigation  #nav div ul li.planlink a:hover
{
	background: #FFF;
	color: #e0004d;
}
#smart div.planspage .plansnavigation  #nav div ul li a:hover
{
	background: #009cde;
	color: #FFF;
	
}*/

#smart div.planspage .planspagecontent 
{
	float: right;
	padding: 0 !important;
	/* width: 750px; 
	width: 715px;*/
	background: #f1f1f1;
}
#smart div.planspage .planspagecontent div.phoneslist ul
{
	padding: 0;
}
#smart div.planspage .planspagecontent div.phoneslist ul li
{
	list-style: none;
	float: left;
	padding: 0 16px 16px;
	margin: 0 8px 19px;
	background: #FFF;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
}
#smart div.planspage .planspagecontent div.phoneslist ul li h2.sfrelatedItmTitle
{
	display:none;
}
#smart div.planspage .planspagecontent div.phoneslist ul li .sfrelatedItmWrp img
{
	width: 200px;
}
#smart div.planspage .planspagecontent div.phoneslist ul li div.buyphone
{
	text-align: center;
	margin-bottom: 12px;
}
#smart div.planspage .planspagecontent div.phoneslist ul li p.linkphone
{
	text-align: center;
}
#smart div.planspage .planspagecontent div.phoneslist ul li p.linkphone a
{
	background: transparent url('../../images/postpaidrevamp/plans-arrowright-b.png') no-repeat right 0;
	padding-right: 26px;
	padding-bottom: 2px;
	font-size: 14px;
}
#smart div.planspage .planspagecontent div.phoneslist ul li h4
{
	font-size: 17px;
	line-height: 24px;
	margin: 12px 0;
	height: 30px;
}
#smart div.planspage .planflavors 
{
	display: block;
}
#smart div.planspage .planflavors li
{
	list-style: none;
	float: left;
}
#smart div.planspage .planflavors li a
{    
	display: block;
    background: #71c5e8 url(/smartrevamp/Assets2/images/postpaidrevamp/plans-arrowright-g.png) no-repeat 123px 22px;
    color: #666;
    font-size: 21px;
    font-weight: 400;
    padding: 18px 36px 20px 15px;
    margin-right: 10px;
    width: 104px;
    text-decoration: none;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#smart div.planspage .planflavors li a:hover
{
	background: #009cde url('/smartrevamp/Assets2/images/postpaidrevamp/plans-arrowright-w.png') no-repeat 123px 22px;
	color: #FFF;
}

/* Postpaid Home - Revamp
-------------------------------------------------*/
#smart #main #inside.postpaidhome .container #content 
{
	/* padding: 50px 10px 65px; */
	padding: 50px 10px 60px;
}

#smart #main #inside.postpaidhome .top .banners
{
   /* position: relative;
     height: 395px; */
    overflow: hidden;
}
#smart #main #inside.postpaidhome .top .banners #slider-thumbs
{
	position: relative;
	/* left: 23px; */
	/* top: 340px; */
	z-index: 100;
}
#smart #main #inside.postpaidhome .top .banners #slider-thumbs ul
{
	padding: 0;
}
#smart #main #inside.postpaidhome .top .banners #slider-thumbs ul li
{
	float:left;
	list-style:none;
}
#smart #main #inside.postpaidhome .top .banners #slider-thumbs ul li a
{
	display: block;
	background: #FFF;
	padding: 2px 7px;
	width: 200px;
	margin-right: 1px;
	text-align: center;
	font-weight: regular;
}
#smart #main #inside.postpaidhome .top .banners #slider-thumbs ul li a:hover
{
	text-decoration:none;
}
#smart #main #inside.postpaidhome .top .banners #slider-thumbs ul li a.selected
{
	background: #009cde;
	text-decoration: none;
	color: #FFF;
}
#smart #main #inside.postpaidhome .top .banners #slider-thumbs ul li a p
{
	font-size: 13px;
	margin: 0;
	font-weight: 400;
}
#smart #main #inside.postpaidhome .top .banners #slider-thumbs ul li a p span
{
	padding-right: 5px;
}
#smart #main #inside.postpaidhome .top .banners div.img
{
    margin:0; padding:0;
    height: 395px;
    left: 50% !important;
    margin-left: -960px;
    margin-top: -198px;
    position: relative;
    top: 198px !important;
    width: 1920px;
}
#smart #main #inside.postpaidhome .top .banners div.img img
{
    margin:0; padding:0;
    height: 395px;
}

.postpaidhome a.btn /*neutralize bootstrap btn*/
{
	background-image: none;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	filter: none;
	filter: none;
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0;
	box-shadow: 0;
}

/* Phones Display */
#smart #main #inside .container #content 
{
	padding: 30px 10px 65px;
}
#smart #main #inside.postpaidhome .homelink h2
{
	float: left;
	margin: 0 10px 28px 0;
	/* font-size: 31px; */
}
#smart #main #inside.postpaidhome .homelink a
{
	padding: 8px 0 0 10px;
	display: block;
	font-size: 14px;
}
#smart #main #inside.postpaidhome .phones
{
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1f1f1 1%, #e5e8ea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f1f1f1), color-stop(100%,#e5e8ea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1f1f1 1%,#e5e8ea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1f1f1 1%,#e5e8ea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1f1f1 1%,#e5e8ea 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1f1f1 1%,#e5e8ea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e5e8ea',GradientType=0 ); /* IE6-9 */
}
#smart #main #inside.postpaidhome .phones .item
{
	background: #FFF;
	float: left;
	padding: 0px 14px 22px 15px;
	margin: 0 7px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
}
#smart #main #inside.postpaidhome .phones .item h4
{
	font-size: 18px;
	line-height: 24px;
	margin: 12px 0;
	height: 30px;
}
#smart #main #inside.postpaidhome .phones .item a.btn
{
	display: block;
	margin-top: 10px;
}
/* Plans Display */
#smart #main #inside.postpaidhome .plans
{
	background: transparent url('../../images/PostpaidRevamp/wood.jpg') repeat 0 0;
	-webkit-box-shadow: inset 0px 4px 12px -1px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 4px 12px -1px rgba(0,0,0,0.25);
	box-shadow: inset 0px 4px 12px -1px rgba(0,0,0,0.25);
}
#smart #main #inside.postpaidhome .plans .accent
{
	position: relative;
	margin: 0 auto;
	width: 960px;
}
#smart #main #inside.postpaidhome .plans .accent .inneraccent
{
	background: transparent url('../../images/PostpaidRevamp/planhand.png') no-repeat 0 0;
	display: block;
	height: 449px;
	position: absolute;
	width: 486px;
	top: 128px;
	/*left: -255px;*/
}
#smart #main #inside.postpaidhome .plans .planboxes
{
	float: right;
}
#smart #main #inside.postpaidhome .plans .planboxes .planbox
{
	float:left;
	background-color: #FFF;
	width:235px;
	margin-left: 15px;
	height: 380px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
}
#smart #main #inside.postpaidhome .plans .planboxes .planbox .text
{
	margin: 0 15px;
}
/* Flexibundles */
#smart #main #inside.postpaidhome .flexibundles
{
	background: transparent url('../../images/PostpaidRevamp/flexibundleshomebg.jpg') no-repeat center center;
}
#smart #main #inside.postpaidhome .flexibundles .maincontent 
{
	padding: 50px 10px 0;
}
#smart #main #inside.postpaidhome .flexibundles .maincontent .main
{
	background: transparent url('../../images/PostpaidRevamp/flexibundles-anne.png') no-repeat right bottom;
}
/* Rewards */
#smart #main #inside.postpaidhome .rewards
{
	background: #FFF;
}
#smart #main #inside.postpaidhome .rewards .accent
{
	position: relative;
	margin: 0 auto;
	width: 960px;
}
#smart #main #inside.postpaidhome .rewards .accent .inneraccent
{
	background: transparent url('../../images/PostpaidRevamp/rewardsbg-revised.png') no-repeat 0 0;
	display: block;
	height: 358px;
	position: absolute;
	width: 680px;
	top: 94px;
	left: -197px;
}
#smart #main #inside.postpaidhome .rewards .maincontent 
{
	padding: 50px 10px 0;
}
/* Recommendations */
#smart #main #inside .recommendations
{
	background: #b9d9eb;
}
#smart #main #inside .recommendations .recoboxes .recobox
{
	float: left;
	background-color: #FFF;
	width: 453px;
	margin: 0 8px 16px;
	height: 295px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
}
#smart #main #inside .recommendations .recoboxes .recobox .icon
{
	float: left;
	width: 160px;
}
#smart #main #inside .recommendations .recoboxes .recobox .icon img
{

}
#smart #main #inside .recommendations .recoboxes .recobox .text
{	
	margin: 10px 10px 10px 170px;
}

/* Table Fix */
#smart .sfContentBlock table td, #smart .sfContentBlock table, #smart .sfContentBlock table th
{
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

/* Fixes for Phones individual post */
.sfnewsContent .maincontent
{

	width : 550px !important;
}
.sfnewsContent .mcontainer .whole 
{
    width : 550px !important;
}
.sfnewsContent .fon ul li 
{
    background:none;
}
.sfnewsContent .mcontainer{

	width: 100% !important;


}
.sfnewsContent .mcontainer .whole {

	margin : 0px !important;
}

.sfnewsContent .specs { width: 280px }
.sfnewsContent .specs ul li { list-style-image: none !important; }
.sfnewsContent .specs ul li span { background-color: #FFF; width: 60px;}
.sfnewsContent .specs ul li h4 { font-size: 22px !important; }
.sfnewsContent .specs ul li p { margin: 0px 0px 0px 60px;}

/*Boxes Summary - Promos Page */
#smart ul.boxes {
	list-style-type: none;
	margin: 0px;
	padding-left:0px;
}
#smart ul.boxes li {
	margin: 0px;
    list-style-type: none;
    float: left;
    padding-bottom:0;
}
#smart ul.boxes li div.mainbox 
{
	background: url("../images/prepaid/offersbg.png") no-repeat scroll 0 top transparent;
    height: 175px;
    padding: 10px;
    position: relative;
    width: 450px;
}
#smart ul.boxes li div.mainbox div.button
{
    left: 21px;
    position: absolute;
    top: 121px;
}
#smart ul.boxes li div.mainbox .sfnewsContent
{
    padding:0;
}
#smart ul.boxes li div.mainbox h2
{
    line-height: 26px;
    padding: 10px 10px 0;
	font-size: 28px;
}
#smart ul.boxes li div.mainbox p
{
    padding: 0 10px;
}
#smart ul.boxes li .sfnewsContent div.offercontent
{
    display:none;
}
#smart #content h5
{
	font-weight:normal;
	color: #009cde;
}
#smart #content a h4 
{
	color: #009cde;
}


/* Parallax Plans page */
#smart div.planspage .parallaxsection 
{
	position: relative;
	z-index: 0;
}
#smart div.planspage .parallaxsection  h2
{
	font-weight: 300;
	font-size: 35px;
	position: absolute;
	top: 33px;
	left: 219px;
}
#smart div.planspage .parallaxsection  .object
{
	height: 600px;
	width: 750px;
	position: absolute;
}
#smart div.planspage .parallaxsection  .phone
{
	height: 444px;
	width: 252px;
	position: absolute;
	top: 121px;
	left: 240px;
}
#smart div.planspage .parallaxsection .box1, #smart div.planspage .parallaxsection .box2, #smart div.planspage .parallaxsection .box3
{
	height: 600px;
	width: 750px;
	position: relative;
	overflow: hidden;
}
#smart div.planspage .parallaxsection .box1
{
	background: transparent url('../../images/PostpaidRevamp/parallax/box1bg.jpg') no-repeat 50% 0;
}
#smart div.planspage .parallaxsection .box2
{
	background: transparent url('../../images/PostpaidRevamp/parallax/box2bg.jpg') no-repeat 50% 0;
}
#smart div.planspage .parallaxsection .box3
{
	background: transparent url('../../images/PostpaidRevamp/parallax/box3bg.jpg') no-repeat 50% 0;
}
#smart div.planspage .parallaxsection .box1 .object1
{
	background: transparent url('../../images/PostpaidRevamp/parallax/box1object1.png') no-repeat 0 0;
	top: 100px;
}
#smart div.planspage .parallaxsection .box1 .object2
{
	background: transparent url('../../images/PostpaidRevamp/parallax/box1object2.png') no-repeat 0 0;
	top: 140px;
}
#smart div.planspage .parallaxsection .box2 .object
{
	background: transparent url('../../images/PostpaidRevamp/parallax/box2objects.png') no-repeat 0 0;
	z-index: 30;
	top: 90px;
}
#smart div.planspage .parallaxsection .box3 .object
{
	background: transparent url('../../images/PostpaidRevamp/parallax/box3objects.png') no-repeat 0 0;
	top: 80px;
}

#smart div.planspage .parallaxsection .box1 .phone
{
	background: transparent url('../../images/PostpaidRevamp/parallax/box1phone.png') no-repeat 0 0;
}
#smart div.planspage .parallaxsection .box2 .phone
{
	background: transparent url('../../images/PostpaidRevamp/parallax/box2phone.png') no-repeat 0 0;
	z-index: 10;
}
#smart div.planspage .parallaxsection .box3 .phone
{
	background: transparent url('../../images/PostpaidRevamp/parallax/box3phone.png') no-repeat 0 0;
}


/* Responsive Implem */

#smart #main
{
	margin-top: 0px;
}

.navbar .container {
    padding: 0;
}

#smart #main .phoneslist .container
{
	/*postfix 031317J*//*width:100%;*/
}

/*#smart #main #inside .top .pagedetails p.breadcrumbs {
    background: transparent url('http://smart.com.ph/smartrevamp/Assets2/images/breadcrumb-start.png') no-repeat 0 5px;
}*/

#smart header #stickynav .mainmenu
, #smart header #stickynav .submenu .inner {
	width: 970px;
}
@media (min-width: 992px) and (max-width: 1200px)
{
	
}

@media (min-width: 768px) and (max-width: 991px) {
	#smart header #stickynav .mainmenu
	, #smart header #stickynav .submenu .inner {
		width: 100%;
	}
}

.banner-height-auto {
	height: auto !important;
}

@media only screen and (min-width: 768px) {
#smart #main #inside .top .pagedetails h1.pagetitle {
	font-size: 35px !important;
}
}

.planspage .container {
	/*width: 970px;*/ /*postfix 031317J*/
}

.flexibundles-content {
	width: auto;
    margin-top: 22em;
}

.sfContentBlock h3 {
	border-bottom: none !important;
}

@media only screen and (min-width : 320px) {

	

	#smart #main #inside .container #content {
		padding: 30px 10px 30px;
	}

	.button-container {
		text-align: center;
	}

	.postpaidhome a.btn {
		width: 100%;
	}

	.button-container a.btn {
		width: 80%;
		margin: 0 auto 1em;
	}

	.recoboxes .recobox {
		text-align: center;
	}

	.download {
		text-align: center;
	}

	#lifestyle-entertainment #movies .powerUp .item.lte-unliSurf
	, #lifestyle-entertainment #movies .powerUp .item.always-on
	, #lifestyle-entertainment #movies .powerUp .item.unliSurf999 {
		width: inherit !important;
	}

	#lifestyle-entertainment #movies .powerUp .item .powerUptitle {
	    width: 100% !important;
	    height: auto !important;
	    margin: 0 !important
	}

	#lifestyle-entertainment #movies .powerUp .item .powerUptitle p {
		/* max-width: 320px; */
	}

	#lifestyle-entertainment h3 {
	    padding: 0 !important;
	}

	#smart #main #inside.postpaidhome .phones .item {
		text-align: center;
	}

	#smart #main #inside.postpaidhome .flexibundles .flexibundles-post {
		margin-top: 1em;
	}

	.flexibundles-content {
		margin: 0;
	}

	.recobox {
		margin: 1em 0 0;
	}

	.recobox {
		padding: 0;
		background-color: #fff;
	}

	#lifestyle-entertainment .featuresList {
		margin-left: 0 !important;
	}

	.manage-data {
		text-align: center;
		background-color: #fff;
		margin: 1em auto;
		padding-top: 0.675em;
	}

}

@media only screen and (min-width: 768px) {
	.recoboxes .recobox .text {
		text-align: left;
		margin-left: 1.675em;
	}

	#lifestyle-entertainment #movies .powerUp .item .powerUptitle {
	    /* width: 200px !important; */
	    height: auto !important;
	    margin-right: 20px !important;
	}

	#lifestyle-entertainment h3 {
	    padding: 5px 0 5px 25px !important;
	}
}

@media only screen and (max-width: 767px) {

	.caroufredsel_wrapper {
		margin-top: 1em !important;
	}

	#lifestyle-entertainment #movies {
			background: none !important; 
			padding-top: 0 !important; 
	}

	#lifestyle-entertainment #movies .howtoReg ul {
		margin: 0 auto 1em !important;
	}

	#lifestyle-entertainment #movies .howtoReg ul li {
		width: 100% !important;
		margin: 0 0 1em -18px !important;

	}

	#lifestyle-entertainment #movies .powerUp .item {
		padding: 0 !important;
		width: 0 !important;
		background: transparent !important;
	}

	/*PHONES LIST*/
	#smart #inside.phoneslist .allphones ul li{
		text-align:center;
		width: 100%;
		margin:0;
	}

	#smart #inside.phoneslist .phonesnavigation ul
	{
		width:960px;
	}

	#smart #inside.phoneslist .phonesnavigation ul li
	{
		padding-left:0px;
		padding-right:0px;
	}
}

@media only screen and (min-width: 992px) {
	#smart #main .phoneslist .container
	{
		/*postfix 031317J*/ /*width:990px;*/
	}

	#smart #inside.phoneslist .allphones ul li{
		/*postfix 031317J*/ /*margin: 0 20px 15px;*/
	}

	.recoboxes {
		max-width: 944px;
    	margin: auto;
	}	

	/*flexibundles*/
	/*.apponwhy{
		max-width: 650px;
	}*/
	
	.apponunsub div{
		max-width: 875px;
    	margin: auto; 
	}	

	.apponchange div{
		max-width: 875px;
	}	

	.apponavail div{
		max-width: 875px;
    	margin: auto; 
	}	
}

@media (min-width: 768px) and (max-width: 991px) {
	/*PHONES LIST*/
	#smart #inside.phoneslist .allphones ul li{
		text-align:center;
		width: 100%;
		margin:0;
	}

	#smart #inside.phoneslist .phonesnavigation ul
	{
		width:960px;
	}

	#smart #inside.phoneslist .phonesnavigation ul li
	{
		padding-left:0px;
		padding-right:0px;
	}
}


/*FLEXIBUNDLES*/
.sfContentBlockFaq h2{
	margin-bottom: 20px;
}

.sfContentBlockFaq img{
	max-width:none;
}

.sfContentBlockFaq div{
	overflow:auto;
}


ul.list-inline img {
    width: auto!important;
}

/* Button width fix - Phones */
#smart .btn-xs, #smart .btn-sm, #smart .btn-lg, #smart .btn {
    padding: 8px 26px 10px;
}